[submodule "assignment_1/report/config"]
	path = assignment_1/report/config
	url = https://git.hoo2.net/hoo2/LaTeX_confing.git
[submodule "assignment_2/report/config"]
	path = assignment_2/report/config
	url = https://git.hoo2.net/hoo2/LaTeX_confing.git
[submodule "assignment_2/Libraries/STM32CubeF4"]
	path = assignment_2/Libraries/STM32CubeF4
	url = https://github.com/hoo2/STM32CubeF4.git
[submodule "assignment_3/thermostat_shield/AltiumLib"]
	path = assignment_3/thermostat_shield/AltiumLib
	url = git@gitlab.com:hoo2/altium-lib.git
[submodule "assignment_3/Libraries/STM32CubeF4"]
	path = assignment_3/Libraries/STM32CubeF4
	url = https://github.com/STMicroelectronics/STM32CubeF4.git
[submodule "assignment_3/report/config"]
	path = assignment_3/report/config
	url = https://git.hoo2.net/hoo2/LaTeX_confing.git
